

.main-header {
  height: calc(var(--header-height) + var(--navigation-height));
  position: absolute;
  width: 100%;
  z-index: 100;
}

.main-header.sticky {
  position: fixed;
  height: var(--navigation-height);
}

.main-header .font-neo {
  font-family: 'Neo';
}

/* Font Style reset */
.main-header ul {
  list-style: none;
  padding: 0;
}

.main-header ul li {
  font-size: 18px;
  color: #000;
  margin: 0;
}

.main-header ul li a {
  color: #000;
  transition: none;
  transition-property: transform, background-color, color;
  transition-duration: .4s;
  transition-timing-function: ease-out;
}

.main-header ul ul > li > a:hover {
  font-weight: 500;
}

.main-header b {
  font-weight: 500;
}

.main-header .close-menu-button {
  border: none;
  cursor: pointer;
  position: absolute;
  right: 6px;
  bottom: 6px;
  background: transparent;
  font-size: 14px;
  display: flex;
  align-items: end;
  gap: 2px;
}

.main-header .header-container {
  background: #fff;
  height: var(--header-height);
}

.main-header .header-container > div,
.main-header .header-container > div > div,
.main-header .header-container > div > div > div {
  height: 100%;
}

.main-header .header-container .meta-menu {
  gap: 1.1rem;
}

.main-header .header-container .meta-menu li {
  font-size: 16px;
  text-align: center;
}

.main-header .header-container .meta-menu li {
  display: block;
}

.main-header .header-container .meta-menu li a:hover {
  font-weight: 500;
}

.main-header .header-container .meta-menu li a:after {
  display: block;
  content: attr(data-title);
  font-weight: 500;
  height: 1px;
  color: rgba(0, 0, 0, 0);
  overflow: hidden;
  visibility: hidden;
}

.main-header .header-container .search-bar {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.main-header .header-container .search-bar > div {
  position: relative;

}
.main-header .header-container .icons_top_cont {
    font-size: 1.375rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-header .header-container .icons_top_cont > div:not(first-child) {
    margin-left: .875rem;
}


.main-header .icons_top_cont a {
  display: flex!important;
  align-items: center;
  justify-content: center;
  align-self: center;
}
.main-header .svg__icon {
  width: 32px;
  height: 32px;
  @media (max-width: 768px) {
    width: 42px;
    height: 42px;
  }
}

.main-header .svg__icon .st-cart0, .main-header .svg__icon .st-cart1 {
  stroke-linecap: round;
  stroke-linejoin: round;
}

.main-header .svg__icon .st-cart0, .main-header .svg__icon .st-cart1, .main-header .svg__icon .st-cart2 {
  fill: none;
  stroke: #000;
  stroke-width: 4px;
}

.main-header .svg__icon .st-cart3 {
  isolation: isolate;
}

.main-header .svg__icon .st-cart1, .main-header .svg__icon .st-cart3 {
  display: none;
}

.main-header .svg__icon .st-cart2 {
  stroke-miterlimit: 10;
}

.main-header .svg__icon .st-user, .main-header .svg__icon .st-heart {
  fill: none;
  stroke: #000;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 4px;
}

.main-header .icons_top_cont a:hover .svg__icon .st-user,
.main-header .icons_top_cont a:hover .svg__icon .st-heart,
.main-header .icons_top_cont a:hover .svg__icon .st-cart0,
.main-header .icons_top_cont a:hover .svg__icon .st-cart1,
.main-header .icons_top_cont a:hover .svg__icon .st-cart2 {
  stroke: #99be39;
  transition: stroke .15s ease;
}


.main-header .header-container .search-bar input {
  background: #eee;
  height: 37px;
  width: 220px;
  padding: 0 15px 0 40px !important;
  margin: 0 !important;
  border-radius: 35px;
  border: 0;
  transition: width .4s;
  line-height: 1.15;
  box-shadow: none;
}

.main-header .header-container .search-bar input::placeholder {
  color: var(--rottler-gray-dark);
  font-size: 14px;
}

.main-header .header-container .search-bar input.focused {
  width: 320px;
}

.main-header .header-container .search-bar button {
  position: absolute;
  height: 24px;
  left: 6px;
  top: 9px;
  padding: 1px 6px;
  background: none;
  border: 0;
}
